Bug 468402 - Could mercurial be updated?
Could mercurial be updated?
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: mercurial (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-24 11:55 EDT by Göran Uddeborg
Modified: 2009-04-15 03:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-15 03:11:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2008-10-24 11:55:51 EDT
Description of problem:
EPEL for EL5 contains mercurial, but only in version 0.9.3.  Current Fedora contains 1.0.2.  There are some important differences.  Would it be possible to have the EPEL version updated?
Comment 1 Dennis Gilmore 2009-03-19 15:36:53 EDT
mercurial-1.2-2.el5.1  has been built and is being pushed to testing now
Comment 2 Göran Uddeborg 2009-03-20 04:02:23 EDT
Great!

Note You need to log in before you can comment on or make changes to this bug.